新着(CVSS高スコア)

CVSS v27.2 CVSS v37.8
更新日 : 2024/03/22 08:19
Android には、認証の欠如に関する脆弱性が存在します。 本脆弱性は、Android ID: A-191053931 として公開されています。
CVSS v29.3 CVSS v37.8
更新日 : 2024/03/22 08:19
Android には、権限管理に関する脆弱性が存在します。 本脆弱性は、Android ID: A-172939189 として公開されています。
CVSS v29.3 CVSS v38.1
更新日 : 2024/03/22 08:14
Android には、競合状態に関する脆弱性が存在します。 本脆弱性は、Android ID: A-192472262 として公開されています。
CVSS v210 CVSS v39.8
更新日 : 2024/03/22 08:13
Google の Android には、境界外書き込みに関する脆弱性が存在します。
CVSS v27.2 CVSS v37.8
更新日 : 2024/03/22 08:13
Android には、別領域リソースに対する外部からの制御可能な参照に関する脆弱性が存在します。 本脆弱性は、Android ID: A-183262161 として公開されています。
CVSS v27.2 CVSS v37.8
更新日 : 2024/03/22 08:13
Android には、例外的な状態の処理に関する脆弱性が存在します。 本脆弱性は、Android ID: A-169255797 として公開されています。
CVSS v210 CVSS v39.8
更新日 : 2024/03/22 08:11
Google の Android には、例外的な状態のチェックに関する脆弱性が存在します。
CVSS v210 CVSS v39.8
更新日 : 2024/03/22 08:10
Google の Android には、二重解放に関する脆弱性、境界外書き込みに関する脆弱性が存在します。
CVSS v210 CVSS v39.8
更新日 : 2024/03/22 08:10
Android には、境界外書き込みに関する脆弱性が存在します。 本脆弱性は、Android ID: A-177611958 として公開されています。
CVSS v27.2 CVSS v37.8
更新日 : 2024/03/22 08:08
Android のカーネルには、解放済みメモリの使用に関する脆弱性が存在します。 本脆弱性は、Android ID: A-204450605 として公開されています。
CVSS v27.2 CVSS v37.8
更新日 : 2024/03/22 08:05
Android には、重要なリソースに対する不適切なパーミッションの割り当てに関する脆弱性が存在します。 本脆弱性は、Android ID: A-185126549 として公開されています。
CVSS v27.2 CVSS v37.8
更新日 : 2024/03/22 08:04
Android には、別領域リソースに対する外部からの制御可能な参照に関する脆弱性が存在します。 本脆弱性は、Android ID: A-194695497 として公開されています。
CVSS v210 CVSS v39.8
更新日 : 2024/03/22 08:02
Android には、権限管理に関する脆弱性が存在します。 本脆弱性は、Android ID: A-194105348 として公開されています。
CVSS v27.2 CVSS v37.8
更新日 : 2024/03/22 08:01
Android には、重要なリソースに対する不適切なパーミッションの割り当てに関する脆弱性が存在します。 本脆弱性は、Android ID: A-185126319 として公開されています。
CVSS v28.3 CVSS v38.8
更新日 : 2024/03/22 08:01
Android には、二重解放に関する脆弱性が存在します。 本脆弱性は、Android ID: A-179687208 として公開されています。
CVSS v27.2 CVSS v37.8
更新日 : 2024/03/22 07:56
Android には、競合状態に関する脆弱性が存在します。 本脆弱性は、Android ID: A-185178568 として公開されています。
CVSS v27.2 CVSS v37.8
更新日 : 2024/03/22 07:55
Linux Kernel には、入力確認に関する脆弱性が存在します。
CVSS v27.5 CVSS v39.8
更新日 : 2024/03/22 07:54
dnsmasq には、バッファエラーの脆弱性が存在します。
CVSS v27.5 CVSS v39.8
更新日 : 2024/03/22 07:45
Android には、二重解放に関する脆弱性が存在します。 本脆弱性は、Android ID: A-174052148 として公開されています。
CVSS v27.5 CVSS v39.8
更新日 : 2024/03/22 07:44
Android には、境界外書き込みに関する脆弱性が存在します。 本脆弱性は、Android ID: A-160610106 として公開されています。